Opened 9 years ago

Closed 9 years ago

#138 closed defect (duplicate)

ndpsmb.dll 1.5.0 (eCS 2.0 GA) crashes on Quadcore machines

Reported by: herwigb Owned by:
Priority: major Milestone:
Component: Samba Client Plugin Version: NDP 1.5.0
Keywords: Cc:

Description

The very same version of the plugin works normally on a Dualcore Xeon Lenovo Thinkserver 100, while it crashes on the very same machine type with a Quadcore Xeon.

Note: That EVFSGUI displays an error message about a "Wrong parameter" in this case. The error message is bogus, it is just what the dying EVFS.IFS delivers to the GUI via the REXX interface.

Change History (1)

comment:1 Changed 9 years ago by herwigb

  • Resolution set to duplicate
  • Status changed from new to closed

This is a duplicate of Ticket #131

Note: See TracTickets for help on using tickets.